package com.usky.sas.service;

import com.usky.common.mybatis.core.CrudService;
import com.usky.sas.domain.SasConfig;

/**
 * Agbox/Metabus配置 服务接口
 */
public interface SasConfigService extends CrudService<SasConfig> {

    /**
     * 查询配置（单条）
     */
    SasConfig getConfig();

    /**
     * 更新配置
     */
    void updateConfig(SasConfig config);
}

